prefix=/build/inst-osmo-ggsn
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Osmocom network interface library
Description: C Utility Library
Version: 1.7.0.14-2aa9
Libs: -L${libdir} -losmonetif
Libs.private: -lsctp -L/build/inst-osmo-ggsn/lib -losmocore -ltalloc -lmnl 
Cflags: -I${includedir}/
